.contact{
    width: 100%;
    background-image: url('../../../assets/images/animation/bgmesh.png');
    background-size: cover;
}

.contactbg{
    width: 100vw;
    height: 50vh;
}

.contact-content{
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 5vh 0 5vh 0;
}
.contact-container{
    width: 80%;
    display: flex;
}

.contact-text{
    width: 50%;
    color: white;
}

.contact-form-container{
    width: 50%;
}

.form-group{
    width: 100%;
    display: flex;
    flex-direction: column;
    padding-bottom: 1vh;
    color: white;
}

.input-pesan{
    height: 10vh;
}

.detail-container{
    width: 100%;
    display: flex;
    justify-content: center;
}

.detail-row{
    width: 80%;
    height: 20vh;
    padding-top: 2vh;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-start;
   
    border-radius: 33px;
background: #212121;
box-shadow:  12px 12px 24px #0e0e0e,
             -12px -12px 24px #343434;
}
.detail-address{
    color: white;
    display: flex;
    flex-direction: column;
}

.detail-phone{
    color: white;
    display: flex;
    flex-direction: column;
}

.detail-icon{
    width:20%;
}
.contact-gif{
    transform:scale(50%);
}

.detail-email{
    color: white;
    display: flex;
    flex-direction: column;
}

a{
    color: white !important; 
    text-decoration: none;
}

.maps-container{
    margin: 5vh 0 0vh 0;
}
.btn {
    width: 180px;
    height: 60px;
    cursor: pointer;
    background:  #79a32e;
    border-radius: 35px;
    background: linear-gradient(145deg, #232323, #1e1e1e);
box-shadow:  5px 5px 9px #0d0d0d,
             -5px -5px 9px #353535;
    outline: none;
    transition: 1s ease-in-out;
    color: white ;
  }

.btn:hover {
    transition: 1s ease-in-out;
    background: white;
  }
  
  .btn:hover svg {
    stroke-dashoffset: -480;
  }
  
  .btn span {
    color: black;
    font-size: 18px;
    font-weight: 100;
  }

  @media screen and (max-width: 850px){
    .contact-container{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    .contact-text, .contact-form-container{
        width: 95%;
    }

    .detail-row{
        flex-direction: column;
        height: 35vh;
        width: 95%;
        padding: 2vh 2vh 2vh 2vh;
    }

    .contactbg{
        height: 25vh;
    }

    .detail-address, .detail-email, .detail-phone, .contact-text1{
        font-weight: lighter;
    }
 
  }